@charset "utf-8";

.photo_size {
    margin-bottom: calc(20 * 100vw / 750);
    display: flex;
    justify-content: center;
    gap: calc(32 * 100vw / 750);
}
.photo_size-item {
    text-align: center;
}
.photo_size-inner dt {
    margin-bottom: calc(16 * 100vw / 750);
    font-size: calc(28 * 100vw / 750);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: calc(8 * 100vw / 750);
}
.photo_size-inner dt span {
    padding: calc(4 * 100vw / 750);
    border-radius: calc(4 * 100vw / 750);
    background:#666;
    color: #fff;
}
.photo_size-item dd p{
    margin-bottom: calc(8 * 100vw / 750);
    font-size: calc(22 * 100vw / 750);
}
.photo_size img{
    width: min(100%,150px);
}

@media screen and (min-width: 920px) {
.photo_size {
    margin-bottom: 20px;
    gap: 32px;
}
.photo_size-inner dt {
    margin-bottom:8px;
    font-size: 16px;
    gap: 6px;
}
.photo_size-inner dt span {
    padding: 4px;
    border-radius: 4px;
}
.photo_size-item dd p{
    margin-bottom: 6px;
    font-size: 14px;
}
}

